Subject: Re: [PATCH 0/5] Rework MPC5121 DIU support (for 2.6.35)

From: Anatolij Gustschin <[email-masked]>
Date: Tue, 1 Jun 2010 11:38:01 +0200

Hi Timur,

On Thu, 29 Apr 2010 20:39:02 -0500
Timur Tabi <[email-masked]> wrote:

> On Thu, Apr 29, 2010 at 6:49 PM, Anatolij Gustschin <[email-masked]> wrote:
> > This patch series rework DIU support patches submitted
> > previously. Comments to the previos patch series have
> > been addressed, not related changes are dropped and some
> > changes are split out to separate patches to simplify
> > review. Furthermore a patch has been added to support
> > setting display mode using EDID block in the device tree.
> 
> Have you tested these changes on an MPC8610 HPCD?  If not, do you
> think your changes will break that platform?
> 
> I have an 8610 in-house, but I'm currently working on another issue on
> that board, so I can't test these patches for you just yet.

Could you please test these patches on MPC8610 HPCD? I think these
changes won't break that platform. The patches apply cleanly on
2.6.35-rc1.

Thanks,
Anatolij